@charset "utf-8";
/* CSS Document */

h2.menu-category{font-weight:bold; color:#333; font-size:16px; font-weight:bold; padding-left:5px; margin:0 0 10px;}
table.menu-table{
	width:100%;
	background:none;
}

table.menu-table th{
	color:#3b54b6;
	padding:10px;
	border-bottom:#eee 1px solid;
}
table.menu-table td{
	padding:5px;
	border-bottom:#eee 1px solid;
}
table.menu-table th p{
 	font-size:11px;
	color:#666;
	font-weight:normal;
	padding:1px 10px;

}

table.menu-table .menu-right{
	width:80px;
	font-size:14px;
	font-weight:normal;
	color:#555;
}

table.menu-table .hosoku p{
	padding:10px;
	color:#C39;
}

tabletable.menu-table td.top-image{
	padding:0; margin:0;
	background:none;
	text-align:center;
}
tabletable.menu-table td.top-image img{margin:0 auto;}